@charset "utf-8";
/*index.html
------------------------------------------------------------------*/
ul#topbnr li {
	float: left;
	height: 200px;
}
ul#topbnr li.bnr900 {
	float: left;
	width: 900px;
	padding-bottom: 10px;
}
ul#topbnr li.bnr597 {
	float: left;
	width: 597px;
	padding: 0 10px 10px 0;
}
ul#topbnr li.bnr398 {
	float: left;
	width: 398px;
	padding: 0 10px 10px 0;
}
ul#topbnr li.bnr293 {
	float: left;
	width: 293px;
	padding: 0 10px 10px 0;
}
ul#topbnr li.bnr188 {
	float: left;
	width: 188px;
	padding: 0 10px 10px 0;
}
ul#topbnr li.bnr293.mb200n {
	_margin-top: -200px!important;
}
ul#bnrs_2 {
	height: auto;
	width: 293px;
	float: left;
}
ul#bnrs_2 li {
	height: auto;
}
ul#bnrs_3 {
	height: auto;
	width: 293px;
	float: left;
}
ul#bnrs_3 li {
	height: auto;
	margin-bottom: 10px;
}
#news {
	width: 900px;
	min-height: 152px;
	height: auto !important;
	height: 252px;
	margin-top: 20px;
	margin-bottom: 40px;
}
#news #newsCont {
	float: left;
	padding: 30px 0 0;
	width: 630px;
}
#news table tr td {
	padding: 2px 5px;
}
#news table tr td.pnk {
	color: #fdaa57;
	vertical-align: top;
}
* html #wrap {
	font-size: 12px;
}
#news p#jikilab {
	position: absolute;
	left: 687px;
	top: 22px;
}
ul#buy {
	float: right;
	height: 185px;
	margin-top: 14px;
	width: 293px;
}
ul#buy li {
	float: left;
	height: auto;
}

/*--- 2018/05/14 add lang-nav ---*/
ul#top-lang-nav:before,
ul#top-lang-nav:after {
    content:"";
    display:block;
    overflow:hidden;
}
 
ul#top-lang-nav:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
ul#top-lang-nav {
    zoom:1;
}




ul#top-lang-nav {
	position: absolute;
	top: 10px;
	right: 237px;
}

ul#top-lang-nav li {
	float: left;
	margin-left: 11px;
}

ul#top-lang-nav li a {
	display: block;
	/*float: left;*/
	padding-left: 13px;
	height: 13px;
    position: relative;
}

ul#top-lang-nav li a::before{
    display: block;
    content: ',';
    text-indent: -9999px;
    background: url(../img/top/top_lang_nav_bg.gif) left center no-repeat;
    height: 13px;
    width: 13px;
    position: absolute;
    top: 0;
    left: 0;
}


ul#top-lang-nav li a:hover::before {
    opacity: 0.5;
}



ul#top-lang-nav li.lang-ko a img {
    margin-top: 1px;
}
